Subject: Re: [EDUC] Bienvenue
From: mtkarkar <[email-masked]>
To: Thierry Vedel <[email-masked]>
Cc: Educ <[email-masked]>
Date: Sat, 15 Nov 2014 18:46:14 +0100
List-Id: <educ.april.org>

Est-ce vraiment une surprise que les matheux sont les plus nombreux dans ce
monde du libre? Je vais vous étonner d'avantage en vous disant que le plus
ancien club linux en Tunisie est celui qui est créé par un collègue
matheux, un collègue physicien et moi même. C'est le club CLLFST, club
logiciels libres de la faculté des sciences de Tunis. Il est toujours
actif. Les étudiants membres du club sont à 99% des étudiants en
informatique et très peu de profs. Absence totale des profs d'informatique.
Jusqu'à aujourd'hui!! Situation digne d'une enquête sociologique
Le 15 nov. 2014 17:38, "Thierry Vedel" <[email-masked]> a écrit :

>  Bonjour à tous,
>
> Bienvenue aux nouveaux. 80% de profs de math, c'est incroyable.
>
> Librement
>
> Thierry Vedel
>
> Prof de math à la retraite.
>
>
>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations
> personnelles :
> http://listes.april.org/wws/info/educ
>
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ